eXtplorer CVE-2016-4313 Local Directory Traversal Vulnerability

Bugtraq ID: 98069
Class: Input Validation Error
CVE: CVE-2016-4313
Remote: No
Local: Yes
Published: Apr 24 2017 12:00AM
Updated: May 02 2017 12:11AM
Credit: John Page aka hyp3rlinx.
Vulnerable: eXtplorer eXtplorer 2.1.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus